#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-GxJKjKBDDJi7YzjuV9teb7
key:                  x509-validation-1.6.11-GxJKjKBDDJi7YzjuV9teb7
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  590aee5872ef2f86997f3b6cc158e895
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.8.3/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.8.3/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-GxJKjKBDDJi7YzjuV9teb7
depends:
    asn1-encoding-0.9.6-4PCLGWi1EV8GZXQHxMq13T
    asn1-types-0.3.4-2q5Py0XOsS7IsvWAJ2OCq1 base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-default-class-0.1.2.0-3WblArvKItDIiwkDl9AciG
    hourglass-0.2.12-3OJhemfodiC3B5RQL7jE4E
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    pem-0.2.4-JmMPPql8uFw5pFHR8Xgq6e x509-1.7.5-4EON7vJrhYS3NaZnaJRmTZ
    x509-store-1.6.7-3KfhyWYBVWeBeVNnCZ9XFR

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

